GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- File List
- Globals

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Structures | Functions
dns_resolver.c File Reference
`#include "src/core/client_config/resolvers/dns_resolver.h"`
`#include <string.h>`
`#include <grpc/support/alloc.h>`
`#include <grpc/support/host_port.h>`
`#include <grpc/support/string_util.h>`
`#include "src/core/client_config/lb_policies/pick_first.h"`
`#include "src/core/client_config/subchannel_factory_decorators/add_channel_arg.h"`
`#include "src/core/iomgr/resolve_address.h"`

## Data Structures
struct | dns_resolver

## Functions
grpc_resolver_factory * | grpc_dns_resolver_factory_create ()
| Create a dns resolver factory. More...

## Function Documentation

grpc_resolver_factory* grpc_dns_resolver_factory_create | ( | void |  | ) |

Create a dns resolver factory.